package com.linkdialy.mobile.kuyicloud.utils;

import android.view.Gravity;
import android.widget.Toast;

import com.linkdialy.mobile.kuyicloud.App;


/**
 * Created by llbt on 2016/4/25.
 */
public class ToastUtil {

    public static void show(Object object) {
        Toast toast = Toast.makeText(App.getInstance(), object + "", Toast.LENGTH_SHORT);
        toast.setGravity(Gravity.CENTER, 0, 0);
        toast.show();
    }

}
